/* PAGES */
/* nota: alcuni stili che dovevo avere in comune con custom-home.css li ho portati fuori su custom-common.css */

.position-hp {
	margin: 0 0 0 10px;
	line-height: 2.5;
	font-size: 120%;
	font-weight: bold;
}

.is-invalid-row {
	border: solid 1px #dc3545;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: calc(.75em + .375rem) calc(.75em + .375rem);
	background-position: right calc(.375em + .1875rem) top calc(.375em + .1875rem);
}

[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: static;
  left: 0;
  opacity: 1; }
  
  
ul.filtri {
	margin: 0;
	padding: 0;
}

.filtri li{
	margin: 2px;
	list-style-type: none;
	display: inline-block;
}  

.p-r-5{
	padding-right: 5px;	
}

.p-l-5{
	padding-left: 5px;	
}
/*
.tab-content>.active {
    display: inline-grid;
    width: 100%;
}
*/

.tab-content>.active {
    display: block !important;
}

.titoloRSide {
    text-align: center;
    border-bottom: solid 1px #dee2e6;
    padding-bottom: 2px;
    font-weight: bold;
}

.titoloTabella {
    background-color: #BF3124;
    padding: 5px;
    color: white;
}

.input-size-100 {
	width: 100%;
}

.pulsantiera-RSide {    
    padding: 10px 5px 5px 5px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid rgba(120, 130, 140, 0.13);
}

.menu-DX-RSide {
	float: right;
    padding: 0;
}
.menu-DX-RSide ul {
	margin: 0;
	padding: 0;
}

.menu-DX-RSide li {
	margin-left: 2px;
	padding: 0;
	list-style-type: none;
	display: inline-block;
}

.sottotitolo {
	line-height: 0;
	margin-bottom: 20px;
}

.testoCorsivo {
	font-style: oblique;
}

.testoTabella {
	text-overflow: ellipsis;
}

.position-btn {
    margin-top: -4px;
}
.nuovo {
	background-color: #26c6da;
	padding: 15px 5px 5px 5px;
    margin-bottom: 10px;
	border-radius: 4px;
}

.drag-div {	
	margin: 0 -12px -1px -12px;
    border-bottom: solid 1px #f3f1f1;
    border-left: solid 1px #f3f1f1;
    border-right: solid 1px #f3f1f1;
    display: block;
    background-color: #ddd;
    padding: 10px;
}

.drag-elementi-item {
    margin-bottom: 2px !important;
    padding: 10px 10px 0 10px;
    display: block;
    cursor: pointer !important;
}

.drag-div-gruppo {	
	margin: 0 0 0 0;
    /*
    
    border-bottom: solid 1px #f3f1f1;
    border-left: solid 1px #f3f1f1;
    border-right: solid 1px #f3f1f1;
    background-color: #ddd;
    padding: 10px;
    border-radius: 0 0 4px 4px;
    */
    display: block;
    
    
}

.drag-elementi-item-gruppo {
    margin-bottom: 2px !important;
    padding: 10px 10px 0 10px;
    display: block;
    cursor: pointer !important;
}

.left-sidebar {
    z-index: 60;
    /*overflow-y: scroll;*/
    border-right: solid 1px #dee2e6;
}

@media (max-height: 500px) {
    .left-sidebar {
        overflow-y: auto !important;
        overflow-x: clip;
    }

}

.card-actions a {
  color: #353435 !important;
}

.editor {
	display: inline-block; 
	background-color: rgb(255, 255, 255); 
	border-collapse: separate; 
	border: 1px solid rgb(206, 212, 218); 
	clear: none; 
	float: none; 
	margin: 0; 
	outline: rgb(103, 117, 124) none 0; 
	outline-offset: 0; 
	padding: 6px 12px; 
	position: static; 
	top: auto; 
	left: auto; 
	right: auto; 
	bottom: auto; 
	z-index: auto; 
	vertical-align: baseline; 
	text-align: start; 
	box-sizing: border-box; 
	-webkit-box-shadow: none; 
	box-shadow: none; 
	border-top-right-radius: 4px; 
	border-bottom-right-radius: 4px; 
	border-bottom-left-radius: 4px; 
	border-top-left-radius: 4px; 
	width: 100%; 
	min-height: 380px;
}

.slimScrollDiv {
  margin-top: 0;
}

.menuUP {
  margin-top: -4px !important;
  padding: 0 5px 0 5px;
}

.menuUP:hover {
  color: #353435;
}

.spazioUP {
  padding: 20px 0 20px 0
}

.spaziodiLato {
  margin: 0 -20px !important;
}

.spazioLatoDX {
  padding: 0 10px 0 0
}

.spazioLatoSX {
  padding: 0 0 0 10px
}

.topbar {
    height: 48px;
    margin: 0 auto;
    padding: 0;
    position: static !important;
}

.container-100-header {
	margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    width: 100%;
    background-color: #000;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
    display: block;
    z-index: 1000;
    position: absolute;
    top: 0;
}

.container-100-header-logo-interno {
  margin: 48px auto 0 0;
  padding: 5px 0 5px 60px;
  background-color: var(--backgroundHeader); /* parametrizzato col #16563, prima era #6D8C4F;*/ 
  /*background-color: #415928;*/
  display: block;
  border-bottom: solid 1px #152618;	
  box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
  height: 60px
}





.img-menu {
  width: 24px;
  padding: 0 5px 0 0;
}


.container-100-footer {
  margin: 50px auto 0 auto;
  background-color: #fff;
  padding: 10px 10px 0 70px;
  bottom: 0;
  color: #000;
  width: 100%;
  border-top: solid 3px #000;
  display: block;
  position: relative;
}

.logo-FVG-footer {
    background-color: #fff;
    float: left;
    background: url('../images/logo_FVG.png') no-repeat center top;
    background-size: contain;
    height: 50px;
    width: 222px;
  }
  
.buongiornoInsiel-footer {
    background: url('../images/buongiornoInsiel.png') no-repeat center top;
    background-size: contain;
    height: 40px;
    width: 50px;
    margin: 0 0 5px 0;
} 

.titolo-direzione-footer {
  margin: 12px 0 0 20px;
  float: left;
}


  .sub-footer a {
    color: #fff !important;
  }
  
  .sub-footer a:hover {
    color: #66dddf !important;
    text-decoration: underline !important;
  }

@media (max-width: 991px) {
  .sub-footer {
    flex-direction: column;
  }
  .titolo-direzione-footer {
    margin-left: 0 !important;
  }
}
.sub-footer .footer-social {
  margin-left: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}
@media (max-width: 991px) {
  .sub-footer .footer-social {
    margin-left: 0;
  }
}

.container-100-footer p {
	margin-bottom: 0;
}


.sub-footer a {
   color: #fff;
 }
 
 .sub-footer a:hover {
   color: #66dddf;
   text-decoration: underline;
 }
 
 .footer p {
   line-height: 1;
 }
 
 .text-small {
   font-size: 0.8rem;
   line-height: 1;
 }

.footer-inline-menu {
    display: flex;
    flex-direction: row;
    font-weight: 600;
    list-style: none;
    padding: 0;
  }
  .footer-inline-menu li {
    padding-right: 30px;
  }
  
  .footer-text {
    font-size: 0.875rem;
    position: relative;
    z-index: 0;
    padding: 20px 0 20px 0;
    margin: 20px 0 0 0;
  }
  .footer-text p {
    margin: 0;
  }
  .footer-text:before {
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    opacity: 0.27;
  }
  .footer-text:after {
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    opacity: 0.27;
  }
  
  .titolo-footer {
    font-weight: bold;
    border-bottom: solid 1px #000;
    text-transform: uppercase; 
    margin-bottom: 20px;
  }


.container-100-footer hr {
    border-top: solid 1px #637480;
}

.made {
  text-align: left;
}

.buongiorno {
  text-align: right;
}

.pageDown {
  margin-top: 33px;
}

.boxUP {
  margin-top: 20px;
  clear: both;
}

.boxDown {
  margin-bottom: 20px;
}

.topbar .top-navbar {
  max-height: 48px;
  padding: 0 0 0 0 !important;
}



.sidebar-nav {
  background: #fff;
  margin-top: 0;
  padding:0px;  
}

.scroll-sidebar {
	margin-top: 52px;
}


.sidebar-nav > ul > li.active > a {
  background: #38746d !important; 
  color: #fff !important;
}

.badge-info-H {
	background-color: #152618;
    color: white;
    position: relative;
    left: 65%;
    top: -24px;
}

.badge-danger-H {
	background-color: #BF3124;
	color: white;
}

.intestazione-dettaglio {
	/*border-bottom: solid 5px #BF3124;*/
	padding: 0 0 5px 0;
	display: flex;
	margin-top: 55px;
}

.intestazione-icona {
display: inline-block;
    list-style-type: none;
    margin: 1.6em 0 0 2.5em;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    border: solid 3px #000; /*#BF3124*/
    background-color: white;
    color: #38746d;
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
    text-align: center;
    line-height: 1;
    float: left;
    position: absolute;
}

.img-menu-interno {
	font-size: 245%;
    text-align: center;
    padding: 6px; /* per centrare le icone nel cerchio, era 0.1em*/
    margin: 0 auto;
    display: block;
}

.label-menu-interno {
    color: #38746d;
    /*font-family: 'decima_uniRegular';*/
    font-size: 130%;
    line-height: 1;
    display: block;
    margin: 0;
    padding: 0 0 0 6em;
}

.menu-DX {
	float: right;
    top: 1.5em;
    padding: 0;
    position: absolute;
    right: 1em;
}
.menu-DX-navbar { /* #29153 */ 
	float: right;
    top: 0.5em;
    padding: 0;
    position: absolute;
    right: 0em;
}

.menu-DX ul {
	margin: 0;
	padding: 0;
}

.menu-DX li {
	margin-left: 2px;
	padding: 0;
	list-style-type: none;
	display: inline-block;
}

.menu-action {
	margin-top: 0;
    width: 100%;
    text-align: right;
    float: right;
}
.menu-action ul {
	margin: 0;
	padding: 0;
}

.menu-action li {
	margin-left: 2px;
	padding: 0;
	list-style-type: none;
	display: inline-block;
}

.menu-DX-search {
    float: right;
    margin-top: 10px;
    padding: 0;
}

.torna-indietro {
    float: left;
    margin:1.5em 0 0 1em;
    padding: 0;
    position: relative;
    top: 40px;
}

.intestazione-dettaglio-titolo {
    float: left;
    margin: 12px 0 0 0;
    padding: 0;
    position: relative;
    left: 75px;
    font-family: "decimaregular", sans-serif !important;
}


.codice {
    margin: 10px 0 0 0;
    background-color: #BF3124;
	color: #fff;
    padding:5px 10px;
    border-radius: 4px;
    font-size: 20px;
}

.aggiornamento {
    float: right;
    margin: 15px 0 0 5px;
    padding: 0 0 0 0;
    line-height: 1.6;
    text-align: right;
}

.aggiornamento-dettaglio {
	background-color: #BF3124;
	color: #fff;
    padding:5px;
    border-radius: 4px;
}



.container-100 {
	margin: 10px 0 10px 0;
	padding: 10px 15px;
	clear: both;
}


.tabella {
	margin: 10px 0;
	width: 100%;
	display: block;
}

.btn-black {
	background-color: #060D08;
	color: #fff;
}

.container-100-intestazione-interno {
  margin: 0 0 30px 0;
  padding: 0;
  display: block;
  clear:both;
  	border-bottom: solid 3px #000;
}

.container-100-pulsantiera {
  margin: 0 0;
  padding: 5px 15px;
  display: block;
  clear:both;

}



.contenitore-dettaglio {
  background: #fff;
  padding: 10px 5px 10px 5px;
  box-shadow: 2px 2px 2px 0 #353435;
  border-radius: 4px;
  margin: 0 auto 0 auto;
}

.spostamentoSX {
  margin-left: -60px;
}

  .btn-info.active.focus,
  .btn-info.active:focus,
  .btn-info.active:hover,
  .btn-info.focus:active,
  .btn-info:active:focus,
  .btn-info:active:hover,
  .open > .dropdown-toggle.btn-info.focus,
  .open > .dropdown-toggle.btn-info:focus,
  .open > .dropdown-toggle.btn-info:hover,
  .btn-info.focus,
  .btn-info:focus {
      background-color: #353435;
      border: 1px solid #000; 
  }    

/* pulsantiera */

/* timeline */


/* DETTAGLIO PAGINA */

.intestazionePagina {
    margin: 20px auto;
  padding: 10px 5px 20px 5px;
  box-shadow: 5px 0 10px rgba(0, 0, 0, 0.5);
  border-radius: 4px;
}

.rigaDX {
  border-right: solid 1px #353435;
}

.btn-new {
  top: 0;
  right: 10px;
  position: absolute;
}

.pulsanti-testo {
  margin-top: -6px;
}

.pulsanti-testo-dettaglio {
  margin-top: -40px;
}

.aggiungi-interno {
    position: relative;
    display: block;
    width: 0;
    height: 0;
    margin: 0 0 0 auto;
    background: none;
    border-width: 50px 0 0 50px;
    border-style: solid;
    border-color: #60ccd0 transparent transparent transparent;
    right: -3px;
    top: -3px;
    color: #fff !important;
}

.aggiungi-interno a {
    color: #fff !important;
}

.aggiungi-interno-position {
    top: -46px;
    position: relative;
    left: 130px;
    color: #fff !important;
}

.modifica {
    position: relative;
    display: block;
    width:0;
	height:0; 
	margin: 0 0 0 auto;
	background:none;
	border-width:50px 0 0 50px;
	border-style:solid;
	border-color: #FC4B6C transparent transparent transparent;
    right: -3px;
    top: -3px;
    color: #fff !important;
}

.modifica-position {
	top: -46px;
    position: relative;
    left: 130px;
    color: #fff !important;
}

.modifica a {
    color: #000 !important;
}

.card-active {
  background-color: #fff !important;
  color: #fff !important;
  font-size: 120% !important;
  border: solid 1px #353435;
}

.card-header-menu:first-child {
  border-radius: 4px;
}
.card-header-menu-mozioni {
  padding: 2px 10px 3px 10px;
  margin-bottom: 0;
  background-color: #eb83c0  !important;
}

.card-body-menu {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0 5px;
  background: #fff;
}


/* MEDIA */


@media only screen and (min-width: 1100px){
  .cd-horizontal-timeline {
      margin: 0 auto;
  }
}

@media (min-width: 1000px){
  
  .buttonRSite {
	visibility: hidden;  		
  }
  
}

@media (max-width: 999px){
  .colonnaASparizione {
	display: none;
  }
  
  .tuttaRiga {
	max-width: 100% !important;
  }
  
  .buttonRSite {
	visibility: visible;  		
  }

    .badge-info-H {
        left: 55%;
    }

    .menu-DX {
        top: 4em;
    }
}

@media (max-width: 860px){
  .table-s-min {
    	display: none;
  }
  
}

@media (min-width: 1281px) {
	.sub-footer {
	  display: flex;
	  background-color: #000;
	  color: #fff;
	  padding: 20px 20px 20px 60px;
	  margin: 0 -20px 0 -70px !important;
	}
}
@media (max-width: 1280px) {
		
	
	.container-100-footer {
	    padding: 10px 20px 0 70px !important;
	}

	.sub-footer {
   		margin: 0 -20px !important;
   		padding: 20px !important;
	}
} 

@media (max-width: 767px) {

	.container-100-footer {
	  margin: 0 auto 0 0;
	}
		
	.table-min {
    	display: none;
	}

	.nav-link-hamburger {
        padding: 0;
        font-size: 180%;
        margin-top: 5px;
        float: left;
        margin-left: 10px;
        display: block;
        color: black !important;
	}
	
	.background-header {
		border: none; /* perché altrimenti l'hamburger non viene fuori */
	}
	
	.Habitat-logo-interno {
		margin: -10px 5px 15px 0;
	}
	
}



@media (max-width: 768px) {
		
	.img-trasp-mini {
		display: none;
	}
	
	.container-100-footer {
	    padding: 10px 20px 0 20px !important;
	}


  	.nomeUtente {
   		display: none;
  	}

	.sub-footer {
   		margin: 0 -20px !important;
   		padding: 20px !important;
	}
    .intestazione-dettaglio-titolo {
        margin-left: 35px;
        left: 35px;
    }

    .torna-indietro {
        margin-left: -20px;
    }
}  


@media (max-width: 1250px){
  .card-mozioni {
    display: none;
  }

}
